div{
    background-color:#4d0505; 
    color: white; 
    margin-left:45%;   
    border: 3px solid rgba(10, 0, 0, 0.856); 
    border-radius: 25px; 
    padding: 10px; 
    font-weight: bold; 
    width: fit-content; 
    font-size: 20px;
}

b{
    color:aliceblue;
    text-decoration: none;
}
a{
  text-decoration: none;
}
body{
    background-image: url(imgsupp/signupbackgrounddd.png);
    background-size:cover; 
    background-attachment: fixed;
    background-repeat: no-repeat ;
   
}
.table {
    width:30%;
    margin-left: 515px;
    margin-top: 35px;
    box-shadow: 0 0 11px #0a0000ea;
    background-color:#000000ea;
    border-radius: 15px;
    background-attachment: fixed;
   
}
.info{
  color: white;
  font-weight: bold;
  

}


input[type="number"]{
outline: none;
margin-right: 60px;
width:96%;
padding:6px;
border-radius:15px;
border:none;
margin-top:6px;
}
input[type="email"]{
outline: none;
margin-right: 60px;
width:96%;
padding:6px;
border-radius:15px;
border:none;
margin-top:6px;
}
input[type="text"] {
outline: none;
margin-right: 60px;
width:96%;
padding:6px;
border-radius:15px;
border:none;
margin-top:6px;
  }
  input[type="password"] {
    outline: none;
    margin-right: 60px;
    width:96%;
    padding:6px;
    border-radius:15px;
    border:none;
    margin-top:6px;
      }
    
      .select{
        outline: none;
        width:100%;
        padding:6px;
        border-radius:15px;
        border:none;
        margin-top:6px;
      }


  .login{
    margin-left: 85%;
  }

  .login2{
    text-decoration: none;
    color: white;
  }

  .button{
    width:65px ;
    height: 30px;
    border-radius: 20px ; 
    background-color:#4d0505 ;
    text-decoration-color: white; 
    cursor: pointer;
    transition: background-color 0.2s;       
  }

    .button1{
    width:65px ;
    height: 30px;
    margin-left: 140px;
    border-radius: 20px ; 
    background-color:#4d0505 ;
    text-decoration-color: white; 
    cursor: pointer;
    transition: background-color 0.2s;       
  }
    .button2{
    width:65px ;
    height: 30px;
    margin-left: 50px;
    border-radius: 20px ; 
    background-color:#4d0505 ;
    text-decoration-color: white; 
    cursor: pointer;
    transition: background-color 0.2s;       
  }
  button:hover{

background-color: rgba(231, 226, 226, 0.685);

  }
